Subject: `guix import json` doesn't handle inputs with the form 'package:output'

From: Lulu <[email-masked]>
Date: Wed, 14 Oct 2020 09:12:16 +0300 (TRT)

I just checked this and failed to replicate it. It happily generates config from
`glib:doc', `glib:bin' and `glib:out' in input fields and complains if there's a
nonexistent `glib:foo' input, as of v1.1.0.

--
Lulu